## pyatspi 2.57.0

=== meson_options.txt ===
option('enable_tests',
       description: 'Enable unit tests',
       type: 'boolean',
       value: false)
