## pyatspi 2.0.0

=== debian/changelog ===
pyatspi (2.0.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Removed some unused files.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 06 Apr 2011 13:36:16 +1000

pyatspi (1.91.92-0ubuntu1) natty; urgency=low

  * New upstream release
    - Added some missing __str__ functions for events and accessibles.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 24 Mar 2011 15:43:49 +1100

pyatspi (1.91.91-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fix for BGO#643384: registerKeystrokeListener should pass a bit mask,
      not an enum.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 10 Mar 2011 11:43:04 +1100

pyatspi (1.91.90-0ubuntu1) natty; urgency=low

  * New upstream release
    - Refactor EditableText so that text methods can be called from it.
    - Make state accessible through pyatspi.constants.
    - Fix selection interface.
    - Fix for BGO#641869: Remove --enable-relocate option.
  * debian/rules: Remove override for dh_configure, --enable-relocate has been
    removed
  * debian/control: Bring back conflicts/replaces from Debian packaging

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Feb 2011 18:31:49 +1100

pyatspi (1.91.6-0ubuntu1) natty; urgency=low

  * New upstream release
    - Added source_name and source_role to events.
    - Call gconftool-2 to check the value of
      /desktop/gnome/interface/at-spi-corba rather than importing gconf, since
      the latter can cause problems if new and old versions of the Python
      bindings are mixed.
    - Added setExtents, setSize, and setPosition for components.
    - Added setCacheMask.
  * debian/control: Build depend on python-gobject-dev >= 2.26.0, and also
    set the same version requirement for the python-gobject runtime dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 01 Feb 2011 13:59:22 +1100

pyatspi (1.91.5-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed generateKeyboardEvent, description, and allModifiers.
    - Added a dummy stateset.unref function for backwards compatibility.
    - Added a pumpQueuedEvents stub.
    - Added RELATION_EMBEDDED_BY.
    - Hide children attribute since it is currently broken and caused a crash
      with Accerciser.
    - Wrap event type so that sub-fields can be accessed.
    - Added a dummy freeMatchRule function.
    - Attribute fixes.
    - __getitem__ now supports negative indices.
    - Fixed some properties, relationToString, listInterfaces, various text
      methods.
    - Raise notImplementedError when querying unimplemented interfaces.
    - This is a major refactor using the C-based libatspi as a core.  This should
      significantly improve performance.  However, this release is very buggy and
      is more of a development snapshot than a usable release.
  * Add pkg-config to build-depends
  * python-pyatspi2 should depend on python-gobject and gir1.2-atspi-2.0

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 11 Jan 2011 22:58:57 -0600

pyatspi (1.91.1-0ubuntu3) natty; urgency=low

  * debian/control: Remove conflicts/replaces for python-pyatspi, as we
    relocate now, so both v1 and v2 bindings can co-exist

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Nov 2010 15:27:29 +1100

pyatspi (1.91.1-0ubuntu2) natty; urgency=low

  * debian/rules: Enable relocate to co-exist with the bonobo at-spi stack

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Nov 2010 09:25:57 +1100

pyatspi (1.91.1-0ubuntu1) natty; urgency=low

  * Initial Ubuntu packaging, based on Debian (LP: #662455)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 19 Oct 2010 12:07:49 +1100

pyatspi (2.0.0-1) UNRELEASED; urgency=low

  [ Samuel Thibault ]
  * Initial Debian package. (Closes: Bug#584971)

  [ Luke Yelavich ]
  * New upstream releases.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jan 2011 20:27:20 +0100
