=== debian/control ===
Source: pyatspi
Section: python
Priority: optional
Maintainer: Luke Yelavich <themuso@ubuntu.com> <themuso@ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pyatspi.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-a11y/pyatspi.git
Homepage: http://live.gnome.org/Accessibility/GNOME3
Build-Depends: debhelper (>= 7),
               python-dbus,
               pkg-config,
               python-gobject-dev (>= 2.26.0)
Standards-Version: 3.9.1

Package: python-pyatspi2
Architecture: all
Conflicts: python-pyatspi
Replaces: python-pyatspi
Depends: ${misc:Depends},
         ${python:Depends},
         python-gobject (>= 2.26.0),
         gir1.2-atspi-2.0
Description: Assistive Technology Service Provider Interface - Python bindings
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains Python bindings for the client side aspects of at-spi2.
