## pyatspi 2.0.2+dfsg

=== debian/changelog ===
pyatspi (2.0.2+dfsg-1) experimental; urgency=low

  * Remove tests/* until upstream clarifies licensing.

 -- Mario Lang <mlang@debian.org>  Thu, 28 Jul 2011 14:26:42 +0200

pyatspi (2.0.2-1) experimental; urgency=low

  [ Samuel Thibault ]
  * Initial Debian package. (Closes: Bug#584971)

  [ Luke Yelavich ]
  * New upstream releases.
  * Make debian/copyright follow DEP5

 -- Mario Lang <mlang@debian.org>  Tue, 26 Jul 2011 10:02:36 +0200
