=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyatspi
 Section: python
 Priority: optional
-Maintainer: Luke Yelavich <themuso@ubuntu.com> <themuso@ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pyatspi.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/pyatspi.git
@@ -11,7 +10,7 @@
                python-dbus,
                pkg-config,
                python-gobject-dev (>= 2.26.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: python-pyatspi2
 Architecture: all
