=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://ftp.gnome.org/pub/GNOME/sources/pyatspi/([\d\.]+)\d/pyatspi-(.*)\.tar.bz2
