## pyatspi 2.2.0

=== debian/changelog ===
pyatspi (2.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Updated translations

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Sep 2011 13:12:28 +1000

pyatspi (2.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix for BGO#658343: Have configure check for pygobject-3.0
  * debian/control: Bumped version of pygobject required to 2.90.1

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 12 Sep 2011 15:19:21 +1000

pyatspi (2.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix getTextBeforeOffset.
    - Remove legacy pygtk dependency.
  * debian/patches/fix-syntax.patch: Dropped, applied upstream

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 02 Sep 2011 07:45:36 +1000

pyatspi (2.1.5-0ubuntu2) oneiric; urgency=low

  * Fix slight documentation/code syntax error in pyatspi/text.py, allows
    python-pyatspi2 to be installable again

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Aug 2011 13:18:34 +1000

pyatspi (2.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Remove support for relocated pyatspi-corba.
    - Fix getTextBeforeOffset.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 16 Aug 2011 11:33:46 +1000

pyatspi (2.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Update to handle libatspi API changes.
    - Fix for BGO#653874 - new ATK roles.
  * debian/control: Python-pyatspi should depend on gir1.2-atspi-2.0 >= 2.1.4
    as per the above upstream changes

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 Jul 2011 10:28:03 +1000

pyatspi (2.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - BGO#644393: Remove document:content-changed from EVENT_TREE

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Jul 2011 09:55:14 +1000

pyatspi (2.1.2-0ubuntu2) oneiric; urgency=low

  * Transition to dh_python2

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 24 Jun 2011 09:30:39 +1000

pyatspi (2.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix traceback when creating match rules with attribute sets
    - Add atspiVersion().
    - Fix several table functions
    - Fix makeSyncType to generate a proper enum (will be needed when enum-types
      branch of at-spi2-core is merged).
    - Add clearCache().
    - Cache eventTypes in events for performance reasons.
    - Add GPL2 license because a couple of test files are licensed under it.
  * Set packaging branch, debian tag format and pristine-tar values in gbp.conf

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Jun 2011 13:35:04 +1000

pyatspi (2.1.1-0ubuntu3) oneiric; urgency=low

  * debian/copyright: Fix up conflict that was accidentally left from
    work done for the previous upload

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 31 May 2011 08:36:46 +1000

pyatspi (2.1.1-0ubuntu2) oneiric; urgency=low

  * Remove unreleased changelog entry, it will be re-added when the package
    is in debian
  * debian/control: Remove duplicate email address from maintainer field
  * Updated debian/copyright, thanks to Didier Roche for the pointers
  * Make debian/copyright follow DEP5

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 30 May 2011 15:49:29 +1000

pyatspi (2.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix traceback when calling document functions

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 10 May 2011 14:19:17 +0200

pyatspi (2.0.1-0ubuntu1) oneiric; urgency=low

  [ Luke Yelavich ]
  * New upstream release
    - Fix for BGO#645644: Throw LookupError rather than RUntimeError
    - Add id property
    - Add a work-around for getStates failing on 64-bit systems with pygobject
      2.28.3 and earlier.

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.2 (no change needed)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 03 May 2011 13:08:20 +1000
