=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/pyatspi/([\d\.]+)\d/pyatspi-(.*)\.tar.bz2
