## pyatspi 2.2.1

=== debian/changelog ===
pyatspi (2.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #877841)
    - Use hasattr rather than a try in registerEventListener, for performance.
    - Fix for BGO#661613: getOffsetAtPoint now works.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 19 Oct 2011 12:17:05 +1100
