## pyatspi 2.3.4+dfsg

=== debian/changelog ===
pyatspi (2.3.4+dfsg-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release.
  * Transition to dh_python2
  * debian/control: Python-pyatspi should depend on gir1.2-atspi-2.0 >= 2.1.4
    as per the above upstream changes
  * debian/control: Bumped version of pygobject required to 2.90.1

  [ Samuel Thibault ]
  * debian/copyright: Fix format.
  * control: Bump Standards-Version to 3.9.3 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Feb 2012 16:02:15 +0100
