## pyatspi 2.3.92+dfsg

=== debian/changelog ===
pyatspi (2.3.92+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/watch: Fix pattern.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 21 Mar 2012 01:17:33 +0100
