=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyatspi
 Section: python
 Priority: optional
-Maintainer: Luke Yelavich <themuso@ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pyatspi.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/pyatspi.git
@@ -10,9 +9,10 @@
 Build-Depends: debhelper (>= 7),
                python (>= 2.6.6-3~),
                pkg-config,
-               python-gobject-dev (>= 2.90.1)
+               python-gobject-dev (>= 2.90.1),
+               dh-autoreconf
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: python-pyatspi2
 Architecture: all
