## pyatspi 2.4.0+dfsg

=== debian/changelog ===
pyatspi (2.4.0+dfsg-0ubuntu3) precise; urgency=low

  * Add install file to make sure the python module actually gets shipped.
    This was forgotten about with the adding of the transition package.
    (LP: #973229)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 05 Apr 2012 10:03:25 +1000

pyatspi (2.4.0+dfsg-0ubuntu2) precise; urgency=low

  * debian/control: Provide a python-pyatspi transitional package to really
    fix upgrades from lucid to precise. (LP: #966845)

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 04 Apr 2012 16:59:34 +1000

pyatspi (2.4.0+dfsg-0ubuntu1) precise-proposed; urgency=low

  [ Mario Lang ]
  * Removing myself from uploaders.

  [ Luke Yelavich ]
  * New upstream release
    - Translation updates
  * debian/control: Add a provides: python-pyatspi to python-pyatspi2 to help
    with upgrades form lucid (LP: #966845)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 29 Mar 2012 11:17:20 +1100
