=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pyatspi
 Section: python
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
-Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Uploaders: Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pyatspi.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/pyatspi.git
 Homepage: http://live.gnome.org/Accessibility/GNOME3
@@ -16,8 +17,9 @@
 
 Package: python-pyatspi2
 Architecture: all
-Conflicts: python-pyatspi
-Replaces: python-pyatspi
+Conflicts: python-pyatspi (<< 2.4.0+dfsg-0ubuntu2)
+Replaces: python-pyatspi (<< 2.4.0+dfsg-0ubuntu2)
+Provides: python-pyatspi
 Depends: ${misc:Depends},
          ${python:Depends},
          python-gobject (>= 2.90.1),
@@ -26,3 +28,12 @@
  at-spi is the "Assistive Technology Service Provider Interface".
  .
  This package contains Python bindings for the client side aspects of at-spi2.
+
+Package: python-pyatspi
+Architecture: all
+Depends: ${misc:Depends}, python-pyatspi2 (= ${binary:Version})
+Description: Assistive Technology Service Provider Interface - transitional package
+ at-spi is the "Assistive Technology Service Provider Interface".
+ .
+ This package is a transitional package to help with the upgrade to the at-spi2
+ stack.
