## pyatspi 2.5.3+dfsg

=== debian/changelog ===
pyatspi (2.5.3+dfsg-3) unstable; urgency=low

  * Yay for WiFi in the plane, my first upload at 30,000ft!
  * Acknowledge NMU from Josselin, thanks!
  * Fix typo in Breaks/Replaces relation. Closes: Bug#693490.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Nov 2012 17:22:36 -0700

pyatspi (2.5.3+dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload with Samuel’s approval.
  * Ensure smooth upgrades from squeeze. Closes: #691160.
    + Rename python*-pyatspi2 to python*-pyatspi since the API is 
      compatible with the former python-pyatspi package and the module 
      is named pyatspi.
    + Create transitional python*-pyatspi2 packages.

 -- Josselin Mouette <joss@debian.org>  Fri, 09 Nov 2012 10:01:50 +0100

pyatspi (2.5.3+dfsg-2) unstable; urgency=low

  * Make pyatspi depend on libgail-common. Closes: #682915.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 27 Aug 2012 13:50:11 +0200

pyatspi (2.5.3+dfsg-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Fix Homepage URL, thanks DUCK!

  [ Luke Yelavich ]
  * New upstream release.
  * Build a python3 package.
  * Bump debhelper build dependency to >= 7.0.50~ to fix a lintian warning.
  * python-gobject -> python-gi.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 28 Jun 2012 23:38:12 -0300

pyatspi (2.5.2+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 06 Jun 2012 01:04:44 +0200

pyatspi (2.5.1+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 May 2012 01:30:46 +0200

pyatspi (2.4.0+dfsg-1) unstable; urgency=low

  [ Mario Lang ]
  * Removing myself from uploaders.

  [ Luke Yelavich ]
  * New upstream release
  * debian/control: python-pyatspi2 should provides: python-pyatspi

  [ Samuel Thibault ]
  * debian/control: Depend on atk-adaptor, to pull a11y on the application
    side.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Apr 2012 01:27:51 +0200
