=== debian/rules ===
#!/usr/bin/make -f

# Taken from the pygobject packaging.
PYDEFAULTVER := $(shell pyversions --default --version)
PYVERS := $(shell pyversions --requested --version debian/control)
PYVERS := $(filter-out $(PYDEFAULTVER), $(PYVERS)) $(PYDEFAULTVER) $(shell py3versions --supported --version)

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

configure_flags += \
                --prefix=/usr \
                --build=$(DEB_BUILD_GNU_TYPE) \
                --disable-maintainer-mode

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
        configure_flags += --host=$(DEB_HOST_GNU_TYPE)
endif

%:
	dh $@ --with python2,python3,autoreconf

override_dh_auto_configure:
	for pyver in $(PYVERS); do \
	    mkdir -p $(CURDIR)/build-$$pyver; \
	    cd $(CURDIR)/build-$$pyver && \
	       PYTHON=/usr/bin/python$$pyver ../configure $(configure_flags); \
	done

override_dh_auto_build:
	for pyver in $(PYVERS); do \
	    PYTHON=/usr/bin/python$$pyver make -C $(CURDIR)/build-$$pyver; \
	done

override_dh_auto_install:
	for pyver in $(PYVERS); do \
	    PYTHON=/usr/bin/python$$pyver make -C $(CURDIR)/build-$$pyver install DESTDIR=$(CURDIR)/debian/tmp; \
	done

override_dh_auto_clean:
	-for pyver in $(PYVERS); do \
	    rm -rf $(CURDIR)/build-$$pyver; \
	done
	dh_auto_clean
