## pyatspi 2.6.0+dfsg

=== debian/changelog ===
pyatspi (2.6.0+dfsg-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Install caret focus tracker into $bindir, rather than $pythondir/examples.
    - Fix incorrect FSF address in file headers.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2012 09:46:06 +1000

pyatspi (2.5.92+dfsg-0ubuntu2) quantal; urgency=low

  * debian/patches/fix-print-usage: in examples/magFocusTracker.py: 
    use print('...') - it's supposed to be python3. (LP: #1052331)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 18 Sep 2012 08:43:17 +0200

pyatspi (2.5.92+dfsg-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Fix for bug #683302 - Missing argument for set_current_value method
    - Include interim focus tracker as an example.
  * debian/patches/disable-tests: Refreshed

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Sep 2012 14:31:26 +1000

pyatspi (2.5.91+dfsg-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1046585)
    - Fix autogen.sh for non-sourcedir build.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Sep 2012 09:15:08 +1000

pyatspi (2.5.5+dfsg-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Add getLocalizedName for actions.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Aug 2012 12:07:54 +1000

pyatspi (2.5.4+dfsg-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Wrap all interfaces (BGO#679044).

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Jul 2012 09:48:00 +1000
