=== debian/control ===
Source: pyatspi
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pyatspi.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-a11y/pyatspi.git
Homepage: http://live.gnome.org/Accessibility
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~),
               python3,
               pkg-config,
               python-gi-dev (>= 2.90.1),
               dh-autoreconf
X-Python-Version: >= 2.5
Standards-Version: 3.9.3

Package: python-pyatspi2
Architecture: all
Conflicts: python-pyatspi
Replaces: python-pyatspi
Provides: python-pyatspi
Depends: ${misc:Depends},
         ${python:Depends},
         python-gi (>= 2.90.1),
         gir1.2-atspi-2.0 (>= 2.1.4),
         libatk-adaptor
Description: Assistive Technology Service Provider Interface - Python bindings
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains Python bindings for the client side aspects of at-spi2.

Package: python3-pyatspi2
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-gi (>= 2.90.1),
         gir1.2-atspi-2.0 (>= 2.1.4),
         libatk-adaptor
Description: Assistive Technology Service Provider Interface - Python3 bindings
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains Python3 bindings for the client side aspects of at-spi2.
