## pyatspi 2.7.2+dfsg

=== debian/changelog ===
pyatspi (2.7.2+dfsg-2ubuntu1) raring; urgency=low

  * debian/control: updated transition version (lp: #1119426)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Feb 2013 18:08:46 +0100

pyatspi (2.7.2+dfsg-2) experimental; urgency=low

  * Backport "smooth upgrades from squeeze" fixes. Closes: Bug#699709.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 07 Feb 2013 01:50:11 +0100

pyatspi (2.7.2+dfsg-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Fri, 07 Dec 2012 04:07:59 +0100

pyatspi (2.7.1+dfsg-1) experimental; urgency=low

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 22 Oct 2012 22:35:52 +0200

pyatspi (2.6.0+dfsg-1) experimental; urgency=low

  * docs: Add README and NEWS files.
  * copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Sep 2012 18:55:44 +0200
