## pyatspi 2.7.91+dfsg

=== debian/changelog ===
pyatspi (2.7.91+dfsg-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control: Adjust breaks/replaces version to 2.7.2+dfsg-2

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Mar 2013 07:09:40 +1100

pyatspi (2.7.5+dfsg-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Feb 2013 23:04:21 +0100
