=== debian/control ===
--- 
+++ 
@@ -16,29 +16,52 @@
 X-Python-Version: >= 2.5
 Standards-Version: 3.9.3
 
-Package: python-pyatspi2
+Package: python-pyatspi
 Architecture: all
-Conflicts: python-pyatspi
-Replaces: python-pyatspi
-Provides: python-pyatspi
+Breaks: python-pyatspi2 (<< 2.7.2+dfsg-2)
+Replaces: python-pyatspi2 (<< 2.7.2+dfsg-2)
 Depends: ${misc:Depends},
          ${python:Depends},
          python-gi (>= 2.90.1),
          gir1.2-atspi-2.0 (>= 2.1.4),
-         libatk-adaptor
+         libatk-adaptor, libgail-common
 Description: Assistive Technology Service Provider Interface - Python bindings
  at-spi is the "Assistive Technology Service Provider Interface".
  .
  This package contains Python bindings for the client side aspects of at-spi2.
 
-Package: python3-pyatspi2
+Package: python-pyatspi2
+Section: oldlibs
+Priority: extra
 Architecture: all
+Depends: ${misc:Depends},
+         python-pyatspi (= ${source:Version})
+Description: Transitional package for assistive technology Python bindings
+ at-spi is the "Assistive Technology Service Provider Interface".
+ .
+ This empty transitional package can be safely removed.
+
+Package: python3-pyatspi
+Architecture: all
+Breaks: python3-pyatspi2 (<< 2.7.2+dfsg-2)
+Replaces: python3-pyatspi2 (<< 2.7.2+dfsg-2)
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-gi (>= 2.90.1),
          gir1.2-atspi-2.0 (>= 2.1.4),
-         libatk-adaptor
+         libatk-adaptor, libgail-common
 Description: Assistive Technology Service Provider Interface - Python3 bindings
  at-spi is the "Assistive Technology Service Provider Interface".
  .
  This package contains Python3 bindings for the client side aspects of at-spi2.
+
+Package: python3-pyatspi2
+Section: oldlibs
+Priority: extra
+Architecture: all
+Depends: ${misc:Depends},
+         python3-pyatspi (= ${source:Version})
+Description: Transitional package for assistive technology Python3 bindings
+ at-spi is the "Assistive Technology Service Provider Interface".
+ .
+ This empty transitional package can be safely removed.
