## pyatspi 2.9.92+dfsg

=== debian/changelog ===
pyatspi (2.9.92+dfsg-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Sep 2013 13:04:01 +1000

pyatspi (2.9.90+dfsg-0ubuntu1) saucy; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.4 (no changes).

  [ Luke Yelavich ]
  * New upstream release
  * Bump gir1.2-atspi-2.0 build dependency to >= 2.9.90

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Aug 2013 11:32:05 +1000

pyatspi (2.9.3+dfsg-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Use wildcards instead of hardcoding python versions. Closes: Bug#711953.

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 19 Jun 2013 00:22:20 +0200

pyatspi (2.9.2+dfsg-1) unstable; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Wed, 29 May 2013 23:24:29 +0200

pyatspi (2.8.0+dfsg-2) unstable; urgency=low

  * Upload to unstable
  * Build-depend on python-all and python3-all instead of just python and
    python3. Closes: Bug#707312.
  * Add set -e to python building loops.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 May 2013 00:59:16 +0200

pyatspi (2.8.0+dfsg-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Mar 2013 22:49:39 +0100

pyatspi (2.7.91+dfsg-1) experimental; urgency=low

  [ Luke Yelavich ]
  * New upstream release
  * debian/control: Adjust breaks/replaces version to 2.7.2+dfsg-2

 -- Samuel Thibault <sthibault@debian.org>  Sun, 10 Mar 2013 17:56:01 +0100
