## pyatspi 2.10.0+dfsg

=== debian/changelog ===
pyatspi (2.10.0+dfsg-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.4 (no changes).

  [ Luke Yelavich ]
  * New upstream release
  * Bump gir1.2-atspi-2.0 build dependency to >= 2.9.90

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Sep 2013 23:45:18 +0200
