=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: pyatspi
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pyatspi.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/pyatspi.git
 Homepage: http://live.gnome.org/Accessibility
 Build-Depends: debhelper (>= 7.0.50~),
-               python (>= 2.6.6-3~),
-               python3,
+               python-all, python3-all,
                pkg-config,
                python-gi-dev (>= 2.90.1),
                dh-autoreconf
-X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.4
 
 Package: python-pyatspi
 Architecture: all
@@ -23,7 +21,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-gi (>= 2.90.1),
-         gir1.2-atspi-2.0 (>= 2.1.4),
+         gir1.2-atspi-2.0 (>= 2.9.90),
          libatk-adaptor, libgail-common
 Description: Assistive Technology Service Provider Interface - Python bindings
  at-spi is the "Assistive Technology Service Provider Interface".
