=== debian/rules ===
--- 
+++ 
@@ -21,19 +21,19 @@
 	dh $@ --with python2,python3,autoreconf
 
 override_dh_auto_configure:
-	for pyver in $(PYVERS); do \
+	set -e ; for pyver in $(PYVERS); do \
 	    mkdir -p $(CURDIR)/build-$$pyver; \
 	    cd $(CURDIR)/build-$$pyver && \
 	       PYTHON=/usr/bin/python$$pyver ../configure $(configure_flags); \
 	done
 
 override_dh_auto_build:
-	for pyver in $(PYVERS); do \
+	set -e ; for pyver in $(PYVERS); do \
 	    PYTHON=/usr/bin/python$$pyver make -C $(CURDIR)/build-$$pyver; \
 	done
 
 override_dh_auto_install:
-	for pyver in $(PYVERS); do \
+	set -e ; for pyver in $(PYVERS); do \
 	    PYTHON=/usr/bin/python$$pyver make -C $(CURDIR)/build-$$pyver install DESTDIR=$(CURDIR)/debian/tmp; \
 	done
