=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://ftp.gnome.org/pub/GNOME/sources/pyatspi/(\d.[0-9])/pyatspi-(.*)\.tar.xz
