## pyatspi 2.12.0+dfsg

=== debian/changelog ===
pyatspi (2.12.0+dfsg-3) unstable; urgency=medium

  * New upstream release.
  * watch: Only track even versions.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 30 Aug 2014 00:17:48 +0200

pyatspi (2.10.0+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5 (no changes).
  * Depend on at-spi2-core and qt-at-spi. Closes: Bug#749523.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Aug 2014 19:41:42 +0200
