## pyatspi 2.14.0+dfsg

=== debian/changelog ===
pyatspi (2.14.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 09 Oct 2014 22:24:51 +0200
