=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-gi-dev (>= 2.90.1),
                dh-autoreconf
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: python-pyatspi
 Architecture: all
