## pyatspi 2.16.0+dfsg

=== debian/changelog ===
pyatspi (2.16.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 May 2015 21:00:53 +0200
