## pyatspi 2.18.0+dfsg

=== debian/changelog ===
pyatspi (2.18.0+dfsg-3) unstable; urgency=medium

  * control: Do not depend on qt-at-spi any more in python3-pyatspi too, now
  that libqtgui4 recommends it. Closes: Bug#801679.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 26 Dec 2015 18:15:00 +0100

pyatspi (2.18.0+dfsg-2) unstable; urgency=medium

  * control: Do not depend on qt-at-spi any more, now that libqtgui4 recommends
  it. Closes: Bug#757152.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Nov 2015 18:00:10 +0100

pyatspi (2.18.0+dfsg-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Sep 2015 23:33:01 +0200
