=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
          ${python:Depends},
          python-gi (>= 2.90.1),
          gir1.2-atspi-2.0 (>= 2.9.90),
-         libatk-adaptor (>= 2.11.2), libgail-common, at-spi2-core, qt-at-spi
+         libatk-adaptor (>= 2.11.2), libgail-common, at-spi2-core
 Description: Assistive Technology Service Provider Interface - Python bindings
  at-spi is the "Assistive Technology Service Provider Interface".
  .
@@ -47,7 +47,7 @@
          ${python3:Depends},
          python3-gi (>= 2.90.1),
          gir1.2-atspi-2.0 (>= 2.1.4),
-         libatk-adaptor (>= 2.11.2), libgail-common, at-spi2-core, qt-at-spi
+         libatk-adaptor (>= 2.11.2), libgail-common, at-spi2-core
 Description: Assistive Technology Service Provider Interface - Python3 bindings
  at-spi is the "Assistive Technology Service Provider Interface".
  .
