## pyatspi 2.20.2+dfsg

=== debian/changelog ===
pyatspi (2.20.2+dfsg-2) unstable; urgency=medium

  * control: Drop libgail-common dependency, now that gtk recommends it.
    Closes: Bug#822612.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 09 Aug 2016 20:46:12 +0200

pyatspi (2.20.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 3.9.8 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 15 Jul 2016 02:06:43 +0200

pyatspi (2.20.1+dfsg-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.7 (no change).

  [ Luke Yelavich ]
  * New upstream release

 -- Samuel Thibault <sthibault@debian.org>  Thu, 28 Apr 2016 01:37:42 +0200
