## pyatspi 2.20.3+dfsg

=== debian/changelog ===
pyatspi (2.20.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 17 Jan 2017 21:36:48 +0100
