## pyatspi 2.24.0+dfsg

=== debian/changelog ===
pyatspi (2.24.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 08 Aug 2017 23:17:05 +0200
