=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pyatspi
 Section: python
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pyatspi.git;a=summary
-Vcs-Git: git://git.debian.org/git/pkg-a11y/pyatspi.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/pyatspi.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/pyatspi.git
 Homepage: http://live.gnome.org/Accessibility
 Build-Depends: debhelper (>= 7.0.50~),
                python-all, python3-all,
