## pyatspi 2.26.0+dfsg

=== debian/changelog ===
pyatspi (2.26.0+dfsg-1) unstable; urgency=medium

  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.
  * control: Remove old python-pyatspi2 and python3-pyatspi2 transitional
    packages (Closes: Bug#878780).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Oct 2017 17:48:53 +0100
