=== debian/control ===
Source: pyatspi
Section: python
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/pyatspi.git
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/pyatspi.git
Homepage: http://live.gnome.org/Accessibility
Build-Depends: debhelper (>= 7.0.50~),
               python-all, python3-all,
               pkg-config,
               python-gi-dev (>= 2.90.1),
               dh-autoreconf
X-Python-Version: >= 2.6
Standards-Version: 4.1.1

Package: python-pyatspi
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-gi (>= 2.90.1),
         gir1.2-atspi-2.0 (>= 2.9.90),
         libatk-adaptor (>= 2.11.2), at-spi2-core
Description: Assistive Technology Service Provider Interface - Python bindings
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains Python bindings for the client side aspects of at-spi2.

Package: python3-pyatspi
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-gi (>= 2.90.1),
         gir1.2-atspi-2.0 (>= 2.1.4),
         libatk-adaptor (>= 2.11.2), at-spi2-core
Description: Assistive Technology Service Provider Interface - Python3 bindings
 at-spi is the "Assistive Technology Service Provider Interface".
 .
 This package contains Python3 bindings for the client side aspects of at-spi2.
