## pyatspi 2.30.0+dfsg

=== debian/changelog ===
pyatspi (2.30.0+dfsg-3) unstable; urgency=medium

  * patches/git-lockmods: Support locking/unlocking modifiers.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 26 Jan 2019 22:40:30 +0100

pyatspi (2.30.0+dfsg-2) unstable; urgency=medium

  * control: Drop python3 << 3.7 constraint, now fixed in #902989
    (closes: Bug#912647)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 Nov 2018 10:31:52 +0100

pyatspi (2.30.0+dfsg-1) unstable; urgency=medium

  * New upstream release (closes: #902989).
  * control: Bump Standards-Version to 4.2.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Sep 2018 09:34:34 +0200

pyatspi (2.26.0+dfsg-3) unstable; urgency=medium

  * Bump gir1.2-atspi-2.0 dependency as actually needed.
  * Bump Standards-Version to 4.1.5 (no changes).
  * control: Set X-Python3-Version to << 3.7, to avoid incompatibility with
    Python 3.7's async keyword.
  * control: drop ancien python >= 2.6 needed version.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 01 Aug 2018 23:19:05 +0200
