=== debian/control ===
--- 
+++ 
@@ -7,19 +7,18 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/pyatspi.git
 Homepage: http://live.gnome.org/Accessibility
 Build-Depends: debhelper (>= 7.0.50~),
-               python-all, python3-all,
+               dh-python, python-all, python3-all,
                pkg-config,
                python-gi-dev (>= 2.90.1),
                dh-autoreconf
-X-Python-Version: >= 2.6
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 
 Package: python-pyatspi
 Architecture: all
 Depends: ${misc:Depends},
          ${python:Depends},
          python-gi (>= 2.90.1),
-         gir1.2-atspi-2.0 (>= 2.9.90),
+         gir1.2-atspi-2.0 (>= 2.26~),
          libatk-adaptor (>= 2.11.2), at-spi2-core
 Description: Assistive Technology Service Provider Interface - Python bindings
  at-spi is the "Assistive Technology Service Provider Interface".
@@ -31,7 +30,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-gi (>= 2.90.1),
-         gir1.2-atspi-2.0 (>= 2.1.4),
+         gir1.2-atspi-2.0 (>= 2.26~),
          libatk-adaptor (>= 2.11.2), at-spi2-core
 Description: Assistive Technology Service Provider Interface - Python3 bindings
  at-spi is the "Assistive Technology Service Provider Interface".
