## pyatspi 2.32.1+dfsg

=== debian/changelog ===
pyatspi (2.32.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - patches/git-lockmods: Merged.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jul 2019 20:11:05 +0200
